/*@charset "utf-8";*/
/* jQuery.mb.components: jquery.mb.menu © 2001 - 2010 Matteo Bicocchi (pupunzi), Open Lab */

.rootVoices.horizontal {
	width: 100%;/* height of top level bar */
	padding-left:0px;
	box-sizing:content-box;
	border-right: 1px solid rgba(255, 255, 255, .25);
	 
}
.rootVoices li:hover ul, .rootVoices li:hover ol, .rootVoices li.sfHover ul, .rootVoices li.sfHover ol {
	top: 32px; /* css only - match height above */}
.rootVoices.horizontal ul, .rootVoices.horizontal ol {
	width: 180px; /* css only - width of sub menus */} 
ul.rootVoices.horizontal li li:hover ul, ol.rootVoices.horizontal li li:hover ol, ul.rootVoices.horizontal li li.sfHover ul, ol.rootVoices.horizontal li li.sfHover ol,
  ul.rootVoices.horizontal li li li:hover ul, ol.rootVoices.horizontal li li li:hover ol, ul.rootVoices.horizontal li li li.sfHover ul, ol.rootVoices.horizontal li li li.sfHover ol {
	left: 170px; /* css only - offset of sub menus - slightly smaller for overlap if desired */}

.rootVoices.horizontal a, .menuContainerHorizontal .voice a {
	/* Links */
	color: #fff;
	text-decoration: none;
}
.rootVoices.horizontal li { 
	 width:auto; height:30px;  color:#fff; float:left; background-size:contain; 
	 margin: 0 0 0 0px; position:relative; 
	 padding: 9px 8px 0 8px;
	 box-sizing:border-box;
	 border-right: 1px solid rgba(255, 255, 255, .25);
	  /* top level */
}
.rootVoices.horizontal li:first-of-type {margin-left:25px; }
.rootVoices.horizontal li:last-of-type {border-right:none;}


.rootVoices.horizontal li noborder { 
	 width:auto; height:37px;  color:#fff; float:left; background-size:contain; 
	 margin: 0 0 0 17px; position:relative; 
	 padding: 9px 20px 0 12px; 
	 box-sizing:border-box;
	 border-right:none;
	  /* top level */
}
.menuContainerHorizontal, .rootVoices.horizontal li li { 
	background: #ddd; /* first sub */
}
.menuContainerHorizontal.subMenuContainer, .rootVoices.horizontal li li li { 
	background: #ccc; /* second sub */
}
.rootVoices.horizontal .rootVoice.selected, .rootVoices.horizontal li:hover, .rootVoices.horizontal li.sfHover,/*.rootVoices.horizontal a:focus, .rootVoices.horizontal a:hover, .rootVoices.horizontal a:active,*/ 
.menuContainerHorizontal .selected { 
	/* li hover style */
	color:#fff;
}
.rootVoices.horizontal .rootVoice {  /* top level */
  padding:9px;
}
.rootVoices.horizontal ul a,.rootVoices.horizontal ol a, .menuContainerHorizontal .voice  a {  /*sub items*/
	padding: 9px; color: #fff;
}
.menuContainerHorizontal { 
  position:absolute;
/*	font-size: 1.2em;*/
}

.rootVoices.horizontal .rootVoice.disabled.selected {
  background:#999;
  color:#666;
}
.menuContainerHorizontal.submenuContainer {
  border-top:none!important;
}

.menuContainerHorizontal.disabled {
  background-color:gray;
}
.menuContainerHorizontal .line {
  /*background-color:transparent;*/
}
.menuContainerHorizontal .line.title {
  background-color:black;
}
.menuContainerHorizontal.disabled .line.title {
  background-color:#999;
}
.menuContainerHorizontal .line.title a {
  font-size:14px;
  color:#ccc;
}
.menuContainerHorizontal.disabled .line.title a {
  font-size:14px;
  color:#666;
}
.menuContainerHorizontal .separator {
  background-color:#999;
  height:1px;
  padding:0;
  margin:0;
}
.menuContainerHorizontal .img {
  width:24px;
}
.menuContainerHorizontal .img img {
  width:20px;
}
.menuContainerHorizontal .textBox {
  padding: 10px;
  color: #c3c3c3;
}
.menuContainerHorizontal .disabled , .menuContainerHorizontal .disabled  a {
  color:#555;
}
.menuContainerHorizontal .subMenuOpener {
  background-image:url(../images/menu/menuArrow_w.gif);
  background-repeat:no-repeat;
  background-position:right;
}
.menuContainerHorizontal .selected .subMenuOpener {
  background-image: url(../images/menu/menuArrow.gif);
  background-repeat:no-repeat;
  background-position:right;
}

@media only screen and (min-width: 46em) { /*737px*/
	.rootVoices.horizontal li {
	padding: 9px 8px 0 8px;
	}
}

@media only screen and (min-width: 60em) { /*960px*/
	.rootVoices.horizontal li {
	 padding: 9px 20px 0 12px; 
	 margin: 0 0 0 0; 
	}
	.rootVoices.horizontal li:first-of-type { }


}